/* GLOBAL SETTINGS 

html {
	font-family: 'Poppins', 'Open Sans', 'Helvetica Neue', 'Lucida Grande', Helvetica, Arial, sans-serif;
}

*/

/* Poppins-Light */
@font-face {
	font-family: 'Poppins';
	src: url('https://de1.staffbasestatic.com/custom/Ps5ZrMwtPnUN3tNKfTy9BDphWh-s45ZTEmlTLwhc0O8/5873905-1788492819/css/shared/kier/fonts/Poppins-Light.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/Ps5ZrMwtPnUN3tNKfTy9BDphWh-s45ZTEmlTLwhc0O8/5873905-1788492819/css/shared/kier/fonts/Poppins-Light.woff') format('woff');
	font-style: normal;
	font-weight: 300; 
	font-display: swap;
}

/* Poppins-LightItalic */
@font-face {
	font-family: 'Poppins';
	src: url('https://de1.staffbasestatic.com/custom/Ps5ZrMwtPnUN3tNKfTy9BDphWh-s45ZTEmlTLwhc0O8/5873905-1788492819/css/shared/kier/fonts/Poppins-LightItalic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/Ps5ZrMwtPnUN3tNKfTy9BDphWh-s45ZTEmlTLwhc0O8/5873905-1788492819/css/shared/kier/fonts/Poppins-LightItalic.woff') format('woff');
	font-style: italic;
	font-weight: 300; 
	font-display: swap;
}

/* Poppins-Regular */
@font-face {
	font-family: 'Poppins';
	src: url('https://de1.staffbasestatic.com/custom/Ps5ZrMwtPnUN3tNKfTy9BDphWh-s45ZTEmlTLwhc0O8/5873905-1788492819/css/shared/kier/fonts/Poppins-Regular.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/Ps5ZrMwtPnUN3tNKfTy9BDphWh-s45ZTEmlTLwhc0O8/5873905-1788492819/css/shared/kier/fonts/Poppins-Regular.woff') format('woff');
	font-style: normal;
	font-weight: 400; 
	font-display: swap;
}

/* Poppins-Italic */
@font-face {
	font-family: 'Poppins';
	src: url('https://de1.staffbasestatic.com/custom/Ps5ZrMwtPnUN3tNKfTy9BDphWh-s45ZTEmlTLwhc0O8/5873905-1788492819/css/shared/kier/fonts/Poppins-Italic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/Ps5ZrMwtPnUN3tNKfTy9BDphWh-s45ZTEmlTLwhc0O8/5873905-1788492819/css/shared/kier/fonts/Poppins-Italic.woff') format('woff');
	font-style: italic;
	font-weight: 400; 
	font-display: swap;
}

/* Poppins-BoldItalic */
@font-face {
	font-family: 'Poppins';
	src: url('https://de1.staffbasestatic.com/custom/Ps5ZrMwtPnUN3tNKfTy9BDphWh-s45ZTEmlTLwhc0O8/5873905-1788492819/css/shared/kier/fonts/Poppins-BoldItalic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/Ps5ZrMwtPnUN3tNKfTy9BDphWh-s45ZTEmlTLwhc0O8/5873905-1788492819/css/shared/kier/fonts/Poppins-BoldItalic.woff') format('woff');
	font-style: italic;
	font-weight: 600; 
	font-display: swap;
}

/* Poppins-Bold */
@font-face {
	font-family: 'Poppins';
	src: url('https://de1.staffbasestatic.com/custom/Ps5ZrMwtPnUN3tNKfTy9BDphWh-s45ZTEmlTLwhc0O8/5873905-1788492819/css/shared/kier/fonts/Poppins-Bold.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/Ps5ZrMwtPnUN3tNKfTy9BDphWh-s45ZTEmlTLwhc0O8/5873905-1788492819/css/shared/kier/fonts/Poppins-Bold.woff') format('woff');
	font-style: normal;
	font-weight: 600; 
	font-display: swap;
}

